Summary

Overview

Overview

Introduction

  • This communication software is designed for two way radio.
  • With this software, you can create configuration data, write data to radio, print data, get data from radio and edit data.

Hardware/software requirements

  • This software at least needs 10MB space of hard disk and 64MB memory.
  • It only can work in the Windows®98, Windows®Me, Windows®2000 or Windows®XP operating system.

Port

  • The computer must have a serial communication port, and the port needs to be compatible with asynchronous communication adapter of IBM computer.
  • Please choose any port from port1 to port4.

Software License Statement

  • This copyright reserved.
  • Without written notification, please do not use or copy this software.
  • Any results appear for using the software, we do not Undertake Responsibility.
  • No prior notice will be given for any changes of technical specifications to this software.
  • The software is designed carefully, but if you find any problems, questions, mistakes or lack of necessary information on our provided instructions, please contact us.

Warning: If this software works with other software, computer resources may be insufficient.


File

File

New, open, print and exiting program and so on could be achieved on the file menu.

New

Open

Save

Save As

Print

Print preview

Print setup

Exit


New

All the data will be clear and opened by a default data file when choosing New.

  1. Choose “New” menu under “File” menu，Or simultaneously press [Ctrl] + [n] or click the new icon on the toolbar.
  2. The default data of this software will recovery。


Open

Opening menu, you will open a data file ever saved in the disk.

  1. Choose “Open” under “File” menu，Or simultaneously press [Ctrl] + [o], or click the toolbar icon to open [image] .And it will pop up a file. Please open the dialog.
  2. Please choose a file you want to open.
  3. Press the opening key and the application program will be updated.


Save

The content in the application program as a file will be saved in the disk when choosing saving.

  1. Choose “Save” under “File” menu, or simultaneously press [Ctrl] + [s], or click the Save icon [image] in the toolbar.
  2. If your file is opened by new, you should input file name and press saving key as the saving dialog pop up when you want to keep file. And if your file is opened by opening method, the saving dialog will pop up. And you could directly save it.


Save As

The content will be saved as a new file in the disk when choosing “save as”.

  1. Choose “Save As” under “File” menu，it will pop up a dialog of Save As.
  2. Select path to save the file, and enter the file name to save.


Print

Select printer menu will print out configuration information.

  1. choose “Printer” under “File” menu，Or simultaneously press [Ctrl] + [p], or click the print icon [image] in the toolbar.


Print preview

Select “Print Preview” under “File” menu, the print preview dialog will replace the main dialog.


Print setup

Select “Print Setup” under “File” menu, print setup dialog will pop up, and you could set up some characters of the printing.


Exit

Exit the application program when choosing exit menu.

1. Select “EXIT” under “File” menu, directly exit application program.


Program

Program

Computer can exchange data with radio through programming menu.

Read

Write

Optional

Sidekey


Option

Program > Option

Optional function

Optional function

TOT

Power

Beep

Scan

Kill Tone

Priority Channel

Squelch level

Saver

PTT ID

PTT ID Code

VOX

VOX Gain Level

VOX Delay Time

Voice

Refuse Alarm

Emergency Mode

First Delay

Digital Interval

Digital Delay

Side Tone


TOT

It is used to configurate the longest emission time.

Adopting this function could prevent radio prolonged occupying channel. Transmission will stop if continuous transmission time surpass the longest configuration time. And alarm tone will ring, press PTT to stop it.

Range:

Off Or 30s to 600s (30s as a step)

Default:

60s


Power

Setting up radio transmission power to be high output power or low transmitting output power.

Range:

High output power：Radio transmit with high output power.

Low output power：Radio transmit with low output power.

Default:

High output power


Beep

Using to open or close beep function.

Range:

O n：Beep work

Off：Beep invalid

Default:

O n


Scan

It is used to scan the added channels.

Range:

O n：Scan function work

Off; Scan function invalid

Default:

On


Kill Tone

Setting CTCSS tail phase shift can activate killing stone function.

Range:

O ff：

120 Degree phase shift: finishing transmission and releasing PTT key, the transmitting CTCSS come to 120 degree phase shift.

180 Degree phase shift：finishing transmission and releasing PTT key，the transmitting CTCSS come to 180 degree phase shift.

Default:

120 Degree phase shift


Priority ch

Edit > Option > Priority Channel

Priority channel

It is used to scan the added priority channels.

Range:

None; Channel 1 to Channel 16

Default:

None


Squelch level

Squelch level refers to the radio could discover threshold of the carrier wave. Decrease squelch level if receiving signal is too low. Increase

squelch level if there is excess signal.

Range:

0 - 9

Default:

5


Battery Saver

Edit > Option > Saver

Battery Saver Function

It is used to activate intervals in power saver circuit. At the standby mode, battery life is extent by battery saver function through intermittently monitoring signal exist or not.

Range:

O n：Battery saver function work

Off：Battery saver function invalid

Default:

O n


PTT ID

It is used to choose sending PTT ID mode.

Range:

O ff：Pressing PTT key or Releasing PTT key are not transmitting PTT ID.

Transmitting Start：Press PTT key to transmit PTT ID.

Transmitting Over：Pressing PTT key is not sending PTT ID and Releasing PTT key to send PTT ID.

Both：Pressing PTT key or Releasing PTT key are both transmitting PTT ID.

Default:

O ff


PTT ID Code

It is used to send radio code.

Range:

You can enter 16-bit code. And you can enter characters: 0 - 9、A - D、* 、#

Default:

Blank


VOX

Controlling transmission with voice, speaking to microphone can make transmission without pressing PTT key. It is useful for transmitting when user is busy working with hands and have no time to press PTT key. (E.g., driving)

Range:

O n：VOX function work

OFF：VOX function invalid

Default:

O ff


VOX Gain Level

It is used to set up sensitivity of microphone for VOX function. The higher the VOX Gain Level, the more sensitive the microphone.

Range:

1 - 9

Default:

5


VOX Delay Time

When VOX works, it is used to prevent transmission stop by appropriately delaying transmission time when speech pause,

Range:

0.5 - 3.0，step 0.5

Default:

1.5


Voice Annunication

Edit > Option > Voice

Voice Dial

Voice Dial can instruct user the current channel when you set up channel or change channel or switch on power.

Range:

Off：It does not tell you the channel.

English：Tell you the channel in English.

Chinese：Tell you the channel in Chinese.

Default:

Tell you the channel in Chinese.


Refuse Emergency Alert

Edit > Option > Refuse Alarm

Refuse Alarm

It is used to receive alarm or not.

Range:

On：Radio does not receive alarm.

Off：Radio receive alarm. Speaker will ring when receiving alarm.

Default:

Off


Emerygency Call Mode

Edit > Option > Emergency Mode

Emergency Mode

It is used to set up the radio emergency mode.

Range:

Off：Pressing emergency alarm key has not effect.

Local Alarm：Pressing emergency alarm key, and speaker will ring without transmitting alarm signal. Pressing PTT key again stop alarm.

Local Alert Tx Alert：Pressing emergency alarm key to transmit alarm. Press again, transmitting alarm stop and turn to the speaker ring. Pressing PTT key again stop alarm.

Tx Alert：Press emergency alarm key to transmit and press again to stop transmitting alarm.

Default:

Tx Alert


First Digit Delay

Edit > Option > First Delay

First Delay

It is used to set up the length of time between transmitting and transmitting PTT ID.

Range:

50 - 4500ms，Step50

Default:

200ms


Digit Interval

Edit > Option > Digital Interval

Digital Interval

It is used to set up the interval length between PTT ID.

Range:

25 - 6400ms，Step 25

Default:

200ms


Digit Delay Time

Edit > Option > Digital Delay

Digital Delay

It is used to set up the time length of every PTT ID.

Range:

25 - 6400ms，step25

Default:

200ms


Side Tone

It is used to make speaker ring when radio transmit PTT ID.

Range:

On：Open side tone

Off：Close side tone

Default:

On


Side Key

It is used to set up the function of side key 1 and side key 2, divided to short pressing and much pressing.

Range：

None：No effect

Monitor：Pressing side key will activate squelch, and deactivating the muted speaker.

Scan Switch：Scanning the added channels.

Priority Scan：Activating priority scan function to scan the setup priority channel.

Reverse：Exchange the receiving frequency and transmitting frequency.

Default：

Short press

Long press

Side key 1

Monitor

Monitor

Side key 2

Scan On/Off

Scan On/Off


Channel Info

Program > Option

Optional Function

Optional Function

Type

Frequency Range

Factory Default

Receiving Frequency

Transmitting Frequency

Receiving/Transmitting CTCSS/DCS

Busy channel lock-out

Bandwidth

Scan Add


Type

Display radio type

Type：SMP308


Freq Range

Program > Message > Frequency Range

Frequency Range

Please choose corresponding band upon radio bands.

Type：SMP308

Range：

400 - 470MHz: Input receiving frequency and transmitting frequency from 400 to 470MHZ.

Default：

400 - 470MHz


Factory Default

Please press “Factory Default”, the setup will restore to factory settings.


Rx Frequency

Edit > Option > Receiving Frequency

Receiving Frequency

It is used to set up every channel receiving frequency. Choosing frequency of radio needs to be identical to the band in this software. Please input inquired receiving frequency in the receiving frequency bar.

Range:

UHF：400 - 470MHz Step：5KHz or 6.25KHz


Tx Frequency

Edit > Option > Transmitting Frequency

Transmitting Frequency

It is used to set up every channel transmitting frequency. Choosing frequency of radio needs to be identical to the band in this software. Please input inquired transmitting frequency in the transmitting frequency bar.

Range:

UHF：400 - 470MHz Step：5KHz or 6.25KHz


Rx/Tx Tone

Edit > Option > Receiving/ Transmitting CTCSS/DCS

Receiving/Transmitting CTCSS/DCS

Setting up same CTCSS/DCS between receiver and transmitter could make receiving CTCSS/DCS reduce interference signal.

Range:

CTCSS Frequency Table（Hz）
67 | 82.5 | 100 | 123 | 151.4 | 171.3 | 189.9 | 210.7 | 250.3
69.3 | 85.4 | 103.5 | 127.3 | 156.7 | 173.8 | 192.8 | 218.1 | 254.1
71.9 | 88.5 | 107.2 | 131.8 | 159.8 | 177.3 | 196.6 | 225.7 |
74.4 | 91.5 | 110.9 | 136.5 | 162.2 | 179.9 | 199.5 | 229.1 |
77 | 94.8 | 114.8 | 141.3 | 165.5 | 183.5 | 203.5 | 233.6 |
79.7 | 97.4 | 118.8 | 146.2 | 167.9 | 186.2 | 206.5 | 241.8 |
DCS Code Table
023 N/I | 071 N/I | 143 N/I | 225 N/I | 266 N/I | 356 N/I | 452 N/I | 532 N/I | 664 N/I
025 N/I | 072 N/I | 145 N/I | 226 N/I | 271 N/I | 364 N/I | 454 N/I | 546 N/I | 703 N/I
026 N/I | 073 N/I | 152 N/I | 243 N/I | 274 N/I | 365 N/I | 455 N/I | 565 N/I | 712 N/I
031 N/I | 074 N/I | 155 N/I | 244 N/I | 306 N/I | 371 N/I | 462 N/I | 606 N/I | 723 N/I
032 N/I | 114 N/I | 156 N/I | 245 N/I | 311 N/I | 411 N/I | 464 N/I | 612 N/I | 731 N/I
036 N/I | 115 N/I | 162 N/I | 246 N/I | 315 N/I | 412 N/I | 465 N/I | 624 N/I | 732 N/I
043 N/I | 116 N/I | 165 N/I | 251 N/I | 325 N/I | 413 N/I | 466 N/I | 627 N/I | 734 N/I
047 N/I | 122 N/I | 172 N/I | 252 N/I | 331 N/I | 423 N/I | 503 N/I | 631 N/I | 743 N/I
051 N/I | 125 N/I | 174 N/I | 255 N/I | 332 N/I | 431 N/I | 506 N/I | 632 N/I | 754 N/I
053 N/I | 131 N/I | 205 N/I | 261 N/I | 343 N/I | 432 N/I | 516 N/I | 645 N/I |
054 N/I | 132 N/I | 212 N/I | 263 N/I | 346 N/I | 445 N/I | 523 N/I | 654 N/I |
065 N/I | 134 N/I | 223 N/I | 265 N/I | 351 N/I | 446 N/I | 526 N/I | 662 N/I |


Busy

Edit > Option > Busy

Busy Channel Lock-out

It is used to set up controlling conditions of transmitting in the busy channel. Transmission will stop when user try to transmit in a used channel. This could protect others communication from interference.

Range:

Yes：Transmission will stop when receiving carrier wave.

No：Transmission is not limited.

Default:

No


Bandwidth

It is used to deploy channel spacing in radio.

Range:

Wide：Deploying 25 kHz channel spacing.

Narrow：Deploying 12.5 kHz channel spacing.

Default:

Wide


Scan Add

It is used to add channel into scan table or not.

Range:

Add：Add channel to scan table.

Delete：Delete channel from scan table.

Default:

Add


Read

Program > Read

Reading data from radio

Select reading frequency menu under programmed menu , it will pop-up reading frequency dialog box, and then click the start button to read data from the radio to computer

Note:

  • Click sign [image] （Mean reading data from radio）in the toolbar, or simultaneously press [Ctrl] + [R].
  • When transmission stop, please check power on or off.
  • When transmit wrongly, it will display a dialog, then click canceling to exit.


Write

Program > Write

Writing frequency

Select writing frequency menu under program selecting, dialog will pop up, then press start key to write data from computer to radio.

Note:

  • Click written sign [image] （Means writing data to radio） in the toolbar, or simultaneously press [Ctrl] + [W].
  • When transmission stop, please check power on or off.
  • When transmit wrongly, it will display a dialog, then click canceling to exit.


Setup

Set up

It is used to set up port to exchange data with radio.

Embed Information

Language setting


Embed Info

Setup > Embedded information

PCBA

Setting up embedded information。

  1. Choose the “embedded information menu ” under “ selection set” menu. And it will pop up a “PCBA” dialog.
  2. Input character from 0 to 9 or from A to Z.


Language

Select language menu and set up language in application program.

  1. Choose “Language menu” under “setting” menu, it will pop up a “Language setting” dialog.
  2. You can choose English、Simplified Chinese、Traditional Chinese.
  3. Press “confirmation” and software will restart if language has been changed. Press “cancel” and it will store original language.


View

View

It is used to display toolbar/status bar or not.

Toolbar

Status Bar


Toolbar

Display or Hide Toolbar


StatusBar

View > Status Bar

Status Bar

Display or Hide Status Bar


Help

Help

Help menu will introduce company information and software help.

Help Topics

About


Help Topics

Choose “Help Topics” under “Help” menu, and it will open overview in the help file page.


About

Choose “About” under “Help” menu, it will pop up a dialog introducing company information and version.


Port

Please choose “port” menu, setting up the series port connected between computer and radio, default is Series port 1.

  1. Select “set” Menu under “Port “menu, and it will pop up “port set” dialog.
  2. You can choose port from port1 to port 8.
  3. Software will memory the last exit port number.